'1612888001618':
  'actorId': 'sjones'
  'comment': ''
  'groupIds': ['publishers']
  'jcr:primaryType': 'mgnl:task'
  'jcr:uuid': '3ee9fa8c-c3a6-4013-b74b-44fbaf44816d'
  'mgnl:created': 2021-02-17T09:22:46.209Z
  'mgnl:createdBy': 'System [sjones]'
  'mgnl:lastModified': 2021-02-17T09:24:57.075Z
  'mgnl:lastModifiedBy': 'System [sjones]'
  'name': 'publish'
  'ocm_classname': 'info.magnolia.module.workflow.jbpm.humantask.HumanTask'
  'priority': 0
  'skippable': false
  'status': 'info.magnolia.task.Task$Status:Resolved'
  'processData':
    'jcr:uuid': '8d83614e-5fb2-4570-bbeb-95340c7b66c1'
    'mgnl:created': 2021-02-17T09:22:46.211Z
    'mgnl:createdBy': 'System [sjones]'
    'mgnl:lastModified': 2021-02-17T09:24:57.073Z
    'mgnl:lastModifiedBy': 'System [sjones]'
    'ocm_classname': 'info.magnolia.module.workflow.jbpm.humantask.ProcessData'
    'processInstanceId': 1612888002276
    'workItemId': 1612888003230
  'results':
    'decision': 'approve'
    'jcr:uuid': '9bb729cf-3228-44b0-997a-dd45e661a0d8'
    'mgnl:created': 2021-02-17T09:22:46.212Z
    'mgnl:createdBy': 'System [sjones]'
    'mgnl:lastModified': 2021-02-17T09:24:57.077Z
    'mgnl:lastModifiedBy': 'System [sjones]'
  'content':
    'comment': ''
    'isDeletion': false
    'jcr:uuid': 'c600567e-8c3f-4554-8edf-71940cd704de'
    'mgnl:created': 2021-02-17T09:22:46.214Z
    'mgnl:createdBy': 'System [sjones]'
    'mgnl:lastModified': 2021-02-17T09:24:57.085Z
    'mgnl:lastModifiedBy': 'System [sjones]'
    'path': '/uk/shop/sports-nutrition'
    'recursive': false
    'repository': 'website'
    'userName': 'sjones'
    'uuid': '634d3adf-4617-4cdf-a8c8-b8fb18e2b0fe'
    'version': '1.5.18.24.3.76.15.1.34'
